/* CSS Document */
html, body {
	text-align : center;
	min-width : 990px;
	margin-top: 0px;
	background:url('images/bg.png');
	/*-ms-behavior: url(csshover3.htc);*/
	height:auto;
	
}

#wrapper {
	position:relative;
	width: 990px;
	min-height: 100%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

* html #wrapper { 
	height:100%; /* IE6 treats height as min-height */
}

#wrap {
	position: relative;
	text-align: left;
	width: 990px;
	height:auto;
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
}

a.ms2{ font-family: Arial; font-size: 16px; font-weight: normal; text-decoration: none;margin-top: 0; margin-bottom: 0; line-height: 15pt; color: black;}
a.ms2:link { font-family: Arial; font-size: 16px; font-weight: normal; text-decoration: none;margin-top: 0; margin-bottom: 0; line-height: 15pt; color: black;}
a.ms2:visited{ font-family: Arial; font-size: 16px; font-weight: normal; text-decoration: none;margin-top: 0; margin-bottom: 0; line-height: 15pt; color: black;}
a.ms2:active{ font-family: Arial; font-size: 16px; font-weight: normal; text-decoration: none;margin-top: 0; margin-bottom: 0; line-height: 15pt; color: black;}
a.ms2:hover{ font-family: Arial; font-size: 16px; font-weight: normal; text-decoration: none;margin-top: 0; margin-bottom: 0; line-height: 15pt; color: black;}



.link {
	text-decoration:none;
	border:none;
	color:#000;
}

.link:hover {
	text-decoration:underline;	
}

#head {
	position:relative;
	left:0px;
	text-align:center;
	background-color:#fff;
	height:220px;
}

#head a {
	position:relative;
 	color:#000000;	
}

#head .top {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	height:24px;
	background-color:#843246;
}

#head .bottom {
	position:absolute;
	width:100%;
	top:108px;
	left:0px;
	height:24px;
	background-color:#C49A9F;
}

#head img {
	position:relative;
	top:24px;
}

#head ul {
	position:absolute;
	left:0px;
	margin-top:57px;
	margin-left:0px;
	width:990px;
	list-style:none;
	display:inline;
	border-top:1px solid #F1E7E8;
	border-bottom:1px solid #F1E7E8;
	padding-top:20px;
	padding-bottom:18px;
	padding-left:0px;
	padding-right:0px;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	font-weight:100;
}

#head ul li {
	padding-left:48px;/*68px;/*old 72px*/
	float:left;
}

#head ul li.first {
	padding-left:0px !important;
}

#head ul li.last {
	position:absolute;
	right:0px;
}

#middle {
	position:relative;
	clear:both;
	height:395px;
}

#foot {
	position:relative;
	margin-top:20px;
	padding-top:7px;
	border-top:1px solid #F1E7E8;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

#foot a {
	color:#000000;	
}

#foot ul {
	list-style:none;
	display:inline;
}

#foot ul li {
	float:left;
	padding-left:20px;
}

#foot ul li.first {
	padding-left:0px !important;
}

#foot ul li.last {

}

#foot ul li.strata {
	float:right;
	position:absolute;
	top:0px;	
	right:0px;
}

.title {
	margin-top:20px;
	padding-left:25px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:13px;
}

.deft {
	position:absolute;
	bottom:0px;
	right:0px;	
}

.form {
	width:185px;
	background-color:#fff;	
}

#row1 {
	width:990px;
	height:250px;	
}

#row1 div.col {
	position:relative;
	float:left;
	height:250px;
	width:240px;
	margin-left:10px;
}

#row1 div.first {
	margin-left:0px;
}

#row2 {
	position:relative;
	top:10px;
	height:145px;
	width:990px;
}

#row2 div.col {
	position:relative;
	float:left;
	height:145px;
	width:240px;
	margin-left:10px;
	background-color:#F1E7E8;
}

#row2 div.first {
	margin-left:0px;
}

#row2 div.col ul {
	position:relative;
	top:-5px;
	left:-17px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	list-style:none;
}

#row2 div.col ul li {
	background:url('images/list.png') no-repeat left center;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:18px
}

#left {
	position:relative;
	float:left;
	width:490px;
	height:395px;
}

#right {
	float:left;
	position:relative;
	padding:20px;
	margin-left:10px;
	width:450px;
	height:355px;
	background-color:#F1E7E8;
	overflow-y:auto;
}

#content {
	float:left;
	position:relative;
	padding:20px;
	margin-left:0px;
	width:950px;
	height:355px;
	background-color:#F1E7E8;
	overflow-y:auto;
}

#logout {
	position:absolute;
	top:17px;
	right:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.clearer {
	clear:both;
}

span.pagetitle {
	position:relative;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
}

span.pagecontent {
	position:relative;
	float:left;
	clear:both;
	top:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

span.pagecontent a {
	text-decoration:none;
	color:#000;
}

span.pagecontent a:hover {
	text-decoration:underline;
}

div.question {
	position:relative;
	clear:both;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

div.answer {
	position:relative;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-top:3px;
	padding-bottom:15px;
}